package ru.yandex.webmaster3.storage.download.common;

import ru.yandex.webmaster3.storage.AbstractFilter;

/**
 * @author lester
 */
public class UserUrlsMdsExportFilter extends AbstractFilter<UserUrlsMdsExportField> {

    public UserUrlsMdsExportFilter(UserUrlsMdsExportField indicator, Operation operation, String value) {
        super(indicator, operation, value);
    }
}
